cURL
curl --request GET \ --url https://api.tess.im/memory-collections \ --header 'Authorization: Bearer <token>'
Retrieves a paginated list of memory collections for the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.tess.im/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tess.im/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url 'https://api.tess.im/memory-collections?page=1&per_page=10&search=example' \ --header 'Authorization: Bearer YOUR_API_KEY'
{ "message": "success", "collections": [ { "id": 1, "user_id": 1, "name": "default", "display_name": "My Memories" } ], "meta": { "current_page": 1, "last_page": 1, "total": 1 } }